.yewu-det .tt{
	font-size: var(--f46);
	margin-top: .6rem;
}
.yewu-det .icon{
	font-size: var(--f46);
	width: 1.4em;
	height: auto;
}
.yewu-det .hd .ar_article{
	margin-top: .6rem;
}
.yewu-det .hd .img-db{
	height: auto;
	aspect-ratio: 1600/700;
	border-radius: .6rem;
	margin-top: 2.5rem;
}


.yewu-det .cont .lt{
	width: 100%;
	max-width: 15rem;
}
.yewu-det .cont .rt{
	width: 100%;
	max-width: 65rem;
}
.yewu-det .cont .menus-p{
	position: sticky;
	top: calc(var(--headerHeight) + 2rem);
}
.yewu-det .cont .menus{
	background: #eef0f3;
	border-radius: .6rem;
	overflow: hidden;
	padding: 0;
}
.yewu-det .cont .item{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: .8rem 1.5rem;
	border-radius: .6rem;
	color: #212121;
	font-size: var(--f18);
	transition: all .5s;
}
.yewu-det .cont .item i{
	font-size: var(--f16);
}
.yewu-det .cont .li.on .item{
	background: var(--themeColor);
	color: #fff;
}

.yewu-det .cont .bujus{
	font-size: var(--f18);
	text-align: center;
	background: #eef0f3;
	border-radius: .4rem;
	padding: .8rem 1rem;
}
.yewu-det .cont .bujus.act{
	background: transparent;
	
	border: 1px solid #dbdcdf;
}
.yewu-det .menus-buju .bujus{
	margin-top: .6rem;
}

.yewu-det .item-cont{
	padding-top: 3rem;
	padding-bottom: 3rem;
	border-bottom: 1px solid #dbdddf;
}
.yewu-det .item-cont:first-child{
	padding-top: 0;
}
.yewu-det .item-cont:last-child{
	border-bottom: none;
}
.yewu-det .item-cont .grid{
	gap: 1rem;
}
.yewu-det .item-cont .cont-tt{
	font-size: var(--f30);
	margin-bottom: 1.5rem;
}
article{
	overflow: unset;
}


.pro-det-pro .grid{
	gap: 1.6rem;
}
.pro-det-pro .item{
	display: block;
	background: #fff;
	border-radius: .6rem;
	padding: 2rem ;
	transition: all .5s;
}
.pro-det-pro .item .tt{
	font-size: var(--f28);
	font-weight: bold;
	margin-top: 1rem;
	transition: all .5s;
}
.pro-det-pro .item .txt{
	text-align: center;
}
.pro-det-pro .item .subt{
	margin-top: .5rem;
	font-size: var(--f18);
	color: #656668;
}
.pro-det-pro .item .pro-btn{
	display: inline-block;
	font-size: var(--f16);
	color: #656668;
	transition: all .5s;
	margin-top: 1rem;
}
.pro-det-pro .item .pro-btn i{
	font-size: var(--f14);
	margin-left: .2rem;
}
.pro-det-pro .item .img{
	height: auto;
	width: 70%;
	aspect-ratio: 1/1;
	margin: 3rem auto 4.5rem;
}
.pro-det-pro .item .img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.pro-det-pro .item:hover .tt,
.pro-det-pro .item:hover .pro-btn
{
	color: var(--themeColor);
}